BODY {MARGIN-BOTTOM: 0%; PADDING-BOTTOM: 0%; COLOR: #ffffff;}
TD {FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}
UL {}
LI {MARGIN-BOTTOM: 2pt}
.justify {TEXT-ALIGN: justify}

INPUT.tBox {BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; 
BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-FAMILY: 
Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 10px;
}
INPUT.tButton {
BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; 
BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-FAMILY: 
Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; font-weight: 
bold;
}

a:link {font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; color=#2E63D0; }
a:visited {font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; color=#2E63D0; }
a:active {font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; color=#2E63D0; }
a:hover {font-family: Arial, Helvetica, Verdana, sans-serif; color: #FF6600; text-decoration: none;}

.menu {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #C2C2C2;}
.menu a:link {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #C2C2C2;}
.menu a:visited {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #C2C2C2;}
.menu a:active {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #C2C2C2;}
.menu a:hover {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #ECCD2E;}

.copy {font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none;color: #C2C2C2;}

.help {font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; color=#4D7AD7;}
.newsletter { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Arial, Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; COLOR: #000000; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #FFFFFF}
.newslettersm { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Arial, Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; COLOR: #000000; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #FFFFFF}
.Content { padding:10px; }
.Content2 { padding: 0px 10px 10px 10px; }
.button { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Arial, Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; WIDTH: 53px; COLOR: #486a81; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #f4f6f7}
.newsbutt {	BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Arial, Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; WIDTH: 70px; COLOR: #486a81; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #EFF0FC}

.CalcBody { padding:20px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}
.CalcTable { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}

.PopBody { padding:5px; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}

.word-6 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #028486;
	line-height: 24px;
	font-weight: bold;
	text-indent: 10px;
}
.word-8 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	text-decoration: none;
	color: #FF6600;
}
.dropdown {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; font-family: Arial, Helvetica, sans-serif; BORDER-LEFT: #999999 1px solid; COLOR: #ffffff; TEXT-INDENT: 2px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #999999}


#container {
	margin: auto;
	width: 860px;
}

#first {
    width: 450px;
    float: left;
}
			
#second {
    padding-left: 20px;
	margin-left: 450px
	
}

#clear {
    clear: both;
}

.row  {
	width: 100%;
	height: 26px;
}

.group  {
	margin-bottom: 15px;
}

.left, .middle, .right {
    display: table-cell;
    padding-right: 5px;
	padding-bottom: 2px;
}
	
.left p, .right p, .middle p {
    margin: 1px 1px;
}

.spacer {
	padding-bottom: 8px;
}
.line-spacer{
	line-height:25px;
}
.spacer-right {
	padding-right: 16px;
}
.ad-spacer {
	padding-bottom: 20px;
}

.slider {width: 460px; height: 21px; margin: 2px 0px 2px 0px; clear: both; font-size: 12px;}
.sliderlabel {width: 90px; height: 21px; float: left;}

#cpuspeed, #cpuvcore, #coreclock, #memclock, #coreclock2, #memclock2  {float: left; width: 260px; margin-top: 4px;}
#cpuspeed_value, #cpuvcore_value, #coreclock_value, #memclock_value, #coreclock_value2, #memclock_value2 {width: 100px; height: 21px; margin-left: 5px; float: left;}

.ui-slider-horizontal {height: 0.4em;}
.ui-slider .ui-slider-handle {height: 0.8em; width: 0.8em;}

